html, body, ul, li, dl, dt, dd, p,
h1, h2, h3, h4, h5, h6,
a, img, form {
        margin: 0;
        padding: 0;
        border: 0;
}
html, body {
        height:100%;
        width:100%;}

body{
	min-width:986px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0px;
	color:#eae6d7;
//	background:#EAE7D8 url(../images/bg.jpg) repeat-x;
	background:#EAE6D7 url(../images/bg.jpg) repeat-x;
}

.body_bottom{
        background: url(../images/bottomg.jpg) repeat-x;
	color:white;
        height:64px;
}

.link{
        text-decoration: underline;
}

.main{
	width: 986px;
	margin: 0 auto;
	font-size:0px;
	background:white;
}

.login{
	width:113px;
}

.pass{
	width:115px;
}

#header_menu
{
color:#fff;
height:90px;
background:#fff;
padding:0 0 20px 0;
}
#header_menu.menu-button {
float:left;
font:bold 16px Arial, Helvetica, sans-serif;
color:#fff;
width:92px;
height:39px;
}
.menu_active {
float:left;
font:bold 16px Arial, Helvetica, sans-serif;
color:#fff !important;
width:92px;
height:39px;
background-image: url(../images/but_fon.jpg);
text-decoration:none;
}
.menu_active a, .menu_active a:hover, .menu_active a:active, .menu_active a:link, .menu_active a:visited
{
color:#fff !important;
}
#header_menu ul
{
list-style-type:none;
}
#header_menu ul li
{
float:left;
text-align:center;
margin-left:28px;
}
#header_menu ul li a
{
float:left;
font:bold 16px Arial, Helvetica, sans-serif;
color:#0F4485;
width:92px;
height:34px;
padding-top:5px;

}
#header_menu ul li a:hover
{
font:bold 16px Arial, Helvetica, sans-serif;
color:#fff;
text-decoration:none;
background-image: url(../images/but_fon.jpg);
float:left;
height:34px;
padding-top:5px;
width:92px;
}

.top_fon{
	background-color:#0f4485;
	/*background-color:#55B6FF;*/
	height:6px;
	width:986px;
	font-family:sans-serif;
	font-size:0px;
	padding:0 0 0 0;

}

#header{
	height:90px;
	width:986px;
	font-family:sans-serif;
	font-size:0px;
	padding: 0 0 25px 0;
	background:#fff;
}

#header .top_logo{
	float:left;
	height:90px;
	width:549px;
	font-family:sans-serif;
	font-size:0px;
	padding:0 0 0 23px;	
}
.top_pad
{
padding:25px 0 0 0;
}
#header .center{
	float:left;
	height:55px;
	width:233px;
	font-family:sans-serif;
	font-size:0px;
	background-color:#FFFFFF;
}

.form1_font{
	font-family:sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#787860;
	padding: 0 0 0 603px;
}

.form{
	font-family:sans-serif;
	font-size:12px;
	color:#787860;
	float:left;
	padding:5px 0 0 0px;
}

.form2{
	font-family:sans-serif;
	font-size:12px;
	color:#787860;
	float:left;
	padding:5px 0 0 17px;
}

.log_but{
	padding: 3px 20px 0 0px;
	float:right;
	font-family:sans-serif;
	font-size:0px;
}
#menu
{
height:38px;
margin-left:39px;
}
#menu a
{
font:18px Arial, Helvetica, sans-serif;
color:#293F84;
width:105px;
height:38px;
display:block;
padding-top:5px;

}
#menu a:hover
{
font:18px Arial, Helvetica, sans-serif;
color:#fff;
text-decoration:none;
background:url(Images/menu_bg_hover.gif)  no-repeat;
display:block;
width:105px;
height:38px;
padding-top:5px;

}
#menu li
{
float:left;
text-align:center;
}
#menu ul
{
list-style-type:none; 
}
.li_pad
{
padding-right:6px;
}
/* MMenu */
#mmenu{
	height:39px;
	background-color:#FFFFFF;
	font-family:sans-serif;
	font-size:0px;
	padding: 0px 0px 17px 0px;
}
#mmenu .left{
	float:left;
	text-align:left;
	padding: 0 0 0px 29px;
	font-family:sans-serif;
	font-size:14px;
}
#mmenu .center{
	float:left;
	height:39px;
	color:#0f4485;
	font-family:sans-serif;
	font-size:14px;
}
#mmenu .menu-button{
	font-family:Arial;
	font-size:18px;
	float:left;
	height:34px;
	width:92px;
	padding: 5px 0 0 0;
	text-align:center;
	text-decoration: underline;
}
.obj{
	SCALE:exact;
	font-family:sans-serif;
	font-size:0px;
}
.emb{
 	width:940px;
 	height:250px;
	font-family:sans-serif;
	font-size:0px;
}

a {
	color: #0f4485;
	text-decoration:none;
}

#mmenu .right{float:left;}
#mmenu a:hover{
	color: white;
	background-image: url(../images/but_fon.jpg);
	text-decoration: none;
}

.anima{
	text-align:center;
	margin: 0 0 0 0;
	font-family:Arial;
	font-size:0px;
	background-color:#FFFFFF;
}

.centerText{
        width:986px;
 	font-size:0px;
 	background-color:#FFFFFF;
}

.center{
	background-color:#FFFFFF;
}
.clear{
	clear: both;
}

.centerText1{
	font-size:29px;
    width:330px;
    float:left;
	font-family:Arial;
	color:#0f4485;
	padding: 13px 0 0 23px;
	background-color:#FFFFFF;
}

.centerText1_small{
	font-family:Verdana;
	font-size:13px;
	color:#979183;
	font-weight:bold;            /*
	background-color:#FFFFFF;      */

}
.centerText1_smallBlack{
	font-family:Tahoma;
        width:280px;
	font-size:12px;
	color:#000000;
	padding: 18px 0 0 0;
	line-height: 1.5;
	background-color:#FFFFFF;
}
.link{
	font-family:Tahoma;
	font-size:12px;
	color:#1f508d;
	font-weight:bold;
	background-color:#FFFFFF;
}
.center_but{
	padding: 12px 0 0 0px;
	float:left;
	background-color:#FFFFFF;
 	font-size:15px;
	color:#0f4485;
}
.white_fon{
	background-color:#FFFFFF;
}

.centerText2{
    width:330px;
    float:left;
	font-family:Arial;
	font-size:29px;
	color:#0f4485;
	padding: 13px 0 0 0px;
	background-color:#FFFFFF;
}

.centerText3{
        width:303px;
        float:left;
	font-family:Arial;
	font-size:29px;
	color:#0f4485;
	padding: 13px 0 0 0px;
	background-color:#FFFFFF;
}

.centerText1_right{
	padding: 18px 0 0 0;
}

.centerText1_right_link{
	font-family:Tahoma;
	font-size:12px;
	color:#1f508d;
	white-space: nowrap;
	line-height: 25px;
}

.link_hg{
	height:30px;
	font-family:Tahoma;
	font-size:12px;
	color:#1f508d;
	white-space: nowrap;
	line-height: 25px;
	text-decoration: underline;
}

.footerInfo{
        width:986px;
        float:left;
}

.footerInfo2{
        width:986px;
        height:72px;
	padding: 0 0 0 0;
	background-color:#FFFFFF;
	float:left;
}

.footerImg{
        width:327px;
        height:254px;
        float:left;
	font-family:Arial;
	font-size:29px;
	color:#0f4485;
}

.footerFon{
        width:659px;
        height:254px;
        float:left;
	background-color:#dad3ba;
}

.contact{
	font-family:Tahoma;
	font-size:0px;
        color:#787860;
        width:132px;
        height:37px;
	padding: 24px 0 0 30px;
}

.telefon{
	font-family:Arial;
	font-size:60px;
        color:#787860;
	padding: 0px 0 0 30px;
	font-weight:bold;
        width:450px;
        height:70px;
}

.adr1{
	font-family:Arial;
	font-size:18px;
        color:#686042;
	padding: 10px 0 0 31px;
}

.mail{
	font-family:Arial;
	font-size:18px;
        color:#0f4485;
	padding: 10px 0 0 31px;
	text-decoration: underline;
}

.adres{
	float:left;
	padding: 0px 0 0 0px;
}

.adres2{
	float:left;
	padding: 0px 0 0 50px;
}

.footerFon2{
        width:986px;
        height:58px;
        float:left;
	background-color:#FFFFFF;
}

.footerFon3{
        width:986px;
        height:58px;
        float:left;
	background-color:#eae6d7;
}

.foot_link{
	font-family:Arial;
	font-size:12px;
        color:#686042;
	padding: 20px 0 0 0;
}

.foot_link2{
	font-family:Arial;
	font-size:12px;
        color:#686042;
	padding: 20px 0 0 500px;
}

.foot_link2_2{
	font-family:Arial;
	font-size:12px;
        color:#686042;
	padding: 20px 0 0 0px;
}

/* dOWNLOADS*/

.downloads_center{
        width:986px;
        height:36px;
 	font-size:0px;
 	background-color:#FFFFFF;
 	margin: 0 auto;
}

.downloads_centerText{
        width:940px;
        height:36px;
 	font-size:0px;
 	background-color:#d1f1b1;
 	margin: 0 auto;
}

.downloads_centerText1{
        width:5px;
        height:36px;
        float:left;
	font-family:Arial;
	font-size:0px;
	color:#0f4485;
	padding: 0 0 0 0;
	background-color:#FFFFFF;
}

.centerTitle{
        width:95px;
        height:23px;
 	font-size:0px;
 	background-color:#d1f1b1;
 	float:left;
	padding: 7px 0 0 5px;
}

.centerTitle2{
	font-family:Tahoma;
 	font-size:12px;
 	color:#669933;
 	background-color:#d1f1b1;
 	float:left;
	padding: 18px 0 0 70px;
}

.downloads_centerText3{
        width:5px;
        height:36px;
        float:right;
	font-family:Arial;
	font-size:0px;
	color:#0f4485;
	padding: 0 0 0 0;
	background-color:#FFFFFF;
}

.center_top_line{
	background-color:#669933;
	height:2px;
	width:940px;
	font-family:sans-serif;
	font-size:0px;
	padding:0 0 0 0;
 	margin: 0 auto;
}

.downloads_centerTextImg{
        width:19px;
        height:18px;
        float:left;
	font-family:Arial;
	font-size:0px;
	padding: 9px 0 0 23px;
	background-color:#FFFFFF;
}

.downloads_centerTextName{
        float:left;
	font-family:Arial;
	font-size:18px;
	color:#669933;
	padding: 9px 0 0 11px;
	background-color:#FFFFFF;
        text-decoration: underline;
}

.white_fon{
	background-color:#FFFFFF;
}

.downloads_centerTextIn{
        width:986px;
	font-family:Arial;
	color:#797979;
	font-size:12px;
	padding: 0 0 9px 0;
	background-color:#FFFFFF;
        float:left;
}

.downloads_centerTextInfo{
	font-family:Arial;
	color:#797979;
	font-size:12px;
	padding: 9px 0 0 54px;
        float:left;
}

.downloads_centerTextSize{
        float:left;
	font-family:Arial;
	color:#797979;
	font-size:12px;
	padding: 15px 0 0 5px;
	background-color:#FFFFFF;
}

.center_top_line_grey{
	background-color:#d2d2d2;
	height:1px;
	width:940px;
	font-family:sans-serif;
	font-size:0px;
	padding:0 0 0 0;
 	margin: 0 auto;

}

.downloads_centerTextBl{
        width:940px;
        height:36px;
 	font-size:0px;
 	background-color:#0f4485;
 	margin: 0 auto;
}

.downloads_centerText1_2{
        width:5px;
        height:36px;
        float:left;
	font-family:Arial;
	font-size:0px;
	color:#0f4485;
	padding: 0 0 0 0;
	background-color:#FFFFFF;
}

.centerTitleBl{
        width:149px;
        height:23px;
 	font-size:0px;
 	background-color:#0f4485;
 	float:left;
	padding: 7px 0 0 5px;
}

.centerTitle2_2{
	font-family:Tahoma;
 	font-size:12px;
 	color:#FFFFFF;
 	background-color:#0f4485;
 	float:left;
	padding: 18px 0 0 30px;
}

.center_top_line2{
	background-color:#082345;
	height:2px;
	width:940px;
	font-family:sans-serif;
	font-size:0px;
	padding:0 0 0 0;
 	margin: 0 auto;
}

.downloads_centerTextName2{
        float:left;
	font-family:Arial;
	font-size:18px;
	color:#0f4485;
	padding: 9px 0 0 11px;
	background-color:#FFFFFF;
        text-decoration: underline;
}

.comment{
        float:left;
	font-family:Arial;
	font-size:9px;
	color:#c21515;
	padding: 9px 0 0 11px;
	background-color:#FFFFFF;
}

.comment2{
        float:left;
	font-family:Arial;
	font-size:9px;
	color:#236bc3;
	padding: 9px 0 0 11px;
	background-color:#FFFFFF;
}

.tab{
	background-color:#FFFFFF;
	height:10px;
}

/* /Downloads */

/*    Autorizaciya   */


.adm_link{
        text-decoration: underline;
}

.adm_main{
	width: 100%;
	height:100%;
	font-size:0px;
	margin: 0 auto;
	background-color:#2b4585;
}
.adm_autoriz{
	width: 100%;
	margin: 0 auto;
}

#adm_header{
	height:55px;
	width:636px;
	font-family:sans-serif;
	font-size:0px;
	padding: 45px 0 0 350px;
        text-align:left;
	margin: 0 auto;
}
#adm_header .adm_top_logo{
  	width:100%;
	height:55px;
	font-family:sans-serif;
	font-size:0px;
	padding:0 0 0 0;
}

#adm_mmenu{
	width:526px;
	font-family:sans-serif;
	font-size:0px;
	padding: 0 0px 0 0;
	margin: 0 auto;
	text-align:center;
}

#adm_mmenu .adm_cl_log{
        width:526px;
	height:42px;
	padding: 62px 0 0 0;
	font-family:sans-serif;
	font-size:0px;
	text-align:center;
}

.adm_form1_font{
	width:334px;
	font-family:arial;
	height:35px;
	font-size:18px;
	color:#FFFFFF;
	padding: 0 0 0 0;
	float:left;
	background-color:#5d75ab;
}

.adm_form1_lf_fild1{
	width:40px;
	font-family:arial;
	height:35px;
	font-size:0px;
	padding: 0 0 0 0px;
	float:left;
}

.adm_form1_lf_fild2{
	width:40px;
	font-family:arial;
	height:49px;
	font-size:0px;
	padding: 0 0 0 0px;
	float:left;
}

.adm_form1_lf_fild3{
	width:40px;
	font-family:arial;
	height:39px;
	font-size:0px;
	padding: 0 0 0 0px;
	float:left;
}

.adm_form1_font2{
	width:334px;
	font-family:arial;
	height:35px;
	font-size:18px;
	color:#FFFFFF;
	padding: 14px 0 0 0;
	float:left;
	background-color:#5d75ab;
}

.adm_form1_font3{
	font-family:arial;
	font-size:10px;
	color:#FFFFFF;
	float:left;
}

#adm_form1{
 	width:526px;
	text-align:left;
	padding: 0 0 0 0;
	font-size:0px;
}

.adm_form{

	text-align:left;
	padding: 0 0 0 0;
	font-size:0px;

}

.adm_login{
	width:232px;
	text-align:left;
	padding: 0 0 0 0;
	font-size:18px;
	margin-left:51px;
	height:27px;
        vertical-align:middle;
}

.adm_pass{
	width:232px;
	text-align:left;
	padding: 0 0 0 0;
	font-size:18px;
	margin-left:16px;
	height:27px;
        vertical-align:middle;
}

.adm_lock1{
	width:152px;
	height:35px;
	float:left;
}

.adm_lock2{
	width:152px;
	height:49px;
	text-align:right;
	float:left;
}

.adm_lock3{
	width:152px;
	height:39px;
	float:left;
}

.adm_lock4{
	width:526px;
	height:18px;
	float:left;
}

.adm_lock5{
	width:152px;
	height:13px;
	float:left;
}

.adm_log_but{
	float:left;
	font-family:sans-serif;
	font-size:0px;
	padding: 0 0 0 95px;
        background-color:#5d75ab;
}

.adm_log_but_fon{
	float:left;
	height:29px;
	width:334px;
	font-family:sans-serif;
	font-size:0px;
	padding: 10px 0 0 0;
        background-color:#5d75ab;
}

.adm_footer_fon{
	width:374px;
	text-align:left;
	font-family:arial;
	font-size:0px;
	color:#5d75ab;
	padding: 0 0 0 0;
	float:left;
	background-color:#2b4585;
}

.adm_footer{
	text-align:left;
	font-family:arial;
	font-size:12px;
	color:#5d75ab;
	padding: 0 0 0 34px;
	float:left;
	background-color:#2b4585;
}

/*    /Autorizaciya   */

/*  FeedBack  */

.feedback_centerText1{
        width:114px;
        height:27px;
	font-family:Arial;
	font-size:0px;
	padding: 0px 0 0 23px;
	background-color:#FFFFFF;
}

.feedback_centerText1_small{
	font-family:Arial;
	font-size:12px;
	color:#747373;
	padding: 10px 0 0 0;
	background-color:#FFFFFF;
}

.feedback_Name{
        width:164px;
	font-family:Arial;
	font-size:24px;
	color:#747373;
	padding: 0 0 0 0;
	background-color:#FFFFFF;
}

.feedback_Gr_Name{
	width:190px;
	background-color:#FFFFFF;
        float:left;
	font-family:Arial;
	font-size:0px;
}

.feedback_Gr_Name2{
	width:190px;
	background-color:#FFFFFF;
        float:left;
	font-family:Arial;
	font-size:0px;
	padding: 0 0 0 0;
}

.feedback_edit1{
	width:164px;
	text-align:left;
	padding: 0 0 0 0;
	height:24px;
        font: 20px Verdana;
        color: #717171;
        background-color: #FFFFFF;
        border-right: #717171 1px solid;
        border-top: #717171 1px solid;
        border-left: #717171 1px solid;
        border-bottom: #717171 1px solid;
}

.feedback_Gr_Name3{
	width:190px;
	font-family:Arial;
	font-size:0px;
	float:left;
	padding: 10px 0 0 0;
	background-color:#FFFFFF;
}

.feedback_centerText{
        width:487px;
 	font-size:0px;
	background-color:#FFFFFF;
}

.feedback_center{
	background-color:#FFFFFF;
	width:392px;
	float:left;
	font-family:Arial;
	font-size:0px;
	color:#0f4485;
	padding: 0px 0 0 23px;
	background-color:#FFFFFF;	

}

.feedback_center2{
	background-color:#FFFFFF;
	width:488px;
	float:left;
	font-family:Arial;
	font-size:0px;
	color:#0f4485;
	padding: 48px 0 0 0;
}

.feedback_centerText2_small{
	font-family:Arial;
	font-size:12px;
	color:#747373;
	padding: 0 0 0 0;
	background-color:#FFFFFF;
}

.feedback_centerText3_small{
	font-family:Arial;
	font-size:12px;
	color:#747373;
	padding: 0 0 0 0;
	background-color:#FFFFFF;
}

.feedback_edit2{
	width:358px;
	height:24px;
	text-align:left;
	padding: 0 0 0 0;
        color: #000000;
        background-color: #FFFFFF;
        border-right: #717171 1px solid;
        border-top: #717171 1px solid;
        border-left: #717171 1px solid;
        border-bottom: #717171 1px solid;
}
.vertic_al{
        vertical-align:middle;
        font: 12px Arial;
	height:24px;
}

.feedback_Sel1{
	font-family:Arial;
	font-size:24px;
	color:#747373;
	padding: 0 0 0 0;
	background-color:#FFFFFF;
	width:200px;
}

.feedback_Gr_Name4{
	width:190px;
	font-family:Arial;
	font-size:0px;
	clear:both;
	padding: 10px 0 0 0;
	background-color:#FFFFFF;
}

.feedback_Gr_Name5{
	font-family:Arial;
	font-size:12px;
	padding: 10px 0 0 0;
}

.feedback_Sel2{
	font-family:Arial;
	font-size:12px;
	color:#747373;
	padding: 0 0 0 23px;
	background-color:#FFFFFF;
}

.feedback_edit3{
	width:357px;
	height:129px;
	text-align:left;
	padding: 0 0 0 0;

        color: #000000;
        background-color: #FFFFFF;
        border-right: #717171 1px solid;
        border-top: #717171 1px solid;
        border-left: #717171 1px solid;
        border-bottom: #717171 1px solid;
}

.feedback_Gr_Name6{
	width:369px;
 	float:left;
	font-family:Arial;
	font-size:0px;
	padding: 0 0 0 0;
}

.feedback_Name2{
	font-family:Arial;
	font-size:24px;
	color:#747373;
	padding: 0 0 0 0;
	background-color:#FFFFFF;
}

.feedback_edit4{
	width:118px;
	float:left;
	text-align:left;
	padding: 0 0 0 0;
	height:24px;
        font: 24px Verdana;
        color: #717171;
        background-color: #FFFFFF;
        border-right: #717171 1px solid;
        border-top: #717171 1px solid;
        border-left: #717171 1px solid;
        border-bottom: #717171 1px solid;
}

.kapcha{
        width:102px;
	text-align:left;
	padding: 0 0 0 9px;
	height:27px;
	float:left;
        font: 0px Verdana;
}

.feedback_but{
        width:112px;
	text-align:left;
	padding: 15px 0 0 0;
	height:22px;
	float:left;
	font: 0px Verdana;
}

.feedback_centerText3{
	width:530px;	
	font-family:Arial;
	font-size:14px;
	color:#747373;
	padding: 0 20px 0 20px;
	background-color:#FFFFFF;
	line-height: 1.5;
}
/*  /FeedBack  */

/*    logged_in  */

.body_logged_in{
        background-color:#FFFFFF;
}

.logged_in_main{
        background-color:#2b4585;
	width:100%;
	height:106px;
}

.logged_in_header1{
	padding: 29px 0 0 0;
	width:234px;
	height:55px;
	margin: 0 auto;
	font-size:0px;
}

.logged_in_center_top_line{
	background-color:#89a3c3;
	height:4px;
	width:100%;
	font-family:sans-serif;
	font-size:0px;
	padding:0 0 0 0;
 	margin: 0 auto;
}

.logged_in_center_top_line_p{
        font-family:sans-serif;
	font-size:0px;
	padding:22px 0 0 0;
}

.logged_in_center{
	width:100%;
	font-family:sans-serif;
	font-size:0px;
	padding:23px 0 0 0;
 	margin: 0 auto;
	background-color:#FFFFFF;
}

.logged_in_center2{
        width:986px;
	font-family:sans-serif;
	font-size:0px;
	padding:0 0 0 0;
 	margin: 0 auto;
	background-color:#FFFFFF;
}

.logged_in_center_title{
        font-family:arial;
	height:28px;
	font-size:24px;
	color:#726d59;
	padding:0 0 0 0;
	float:left;
}

.logged_in_center_title2{
	font-family:arial;
	font-size:24px;
        height:28px;
	color:#0f4485;
	padding:0 0 0 5px;
	float:left;
}

.logged_in_center_title3{
	font-family:arial;
	font-size:12px;
	height:18px;
	color:#8c2a2a;
	padding:10px 0 0 14px;
	float:left;
	font-weight:bold;
	vertical-align:middle;
	text-decoration: underline;
}

.logged_in_center_title4{
	font-family:arial;
	font-size:18px;
	color:#726d59;
	padding:9px 0 0 23px;
	clear:both;
}

.logged_in_center_title5{
	font-family:arial;
	font-size:0px;
	color:#726d59;
	padding:11px 0 0 43px;
        float:left;
}

.logged_in_center_title6{
	font-family:arial;
	font-size:18px;
	color:#0f4485;
	float:left;
	padding:9px 0 0 9px;
	text-decoration: underline;
}

.logged_in_center_title7{
	font-family:arial;
	font-size:18px;
	color:#a19c89;
	float:left;
	padding:9px 0 0 9px;
}

.logged_in_center_text{
	font-family:arial;
	font-size:12px;
	color:#000000;
	padding:9px 0 0 56px;
	clear:both;
}

.logged_in_center_text2{
	font-family:arial;
	font-size:12px;
	color:#8c2a2a;
	padding:6px 0 0 56px;
	float:left;
}
.logged_in_but{
	font-family:arial;
	font-size:0px;
	color:#8c2a2a;
	padding:3px 0 0 13px;
	float:left;
}

.logged_in_line{
	font-family:arial;
	width:896px;
	height:1px;
	font-size:0px;
	color:#8c2a2a;
	padding:0 0 0 0;
	float:left;
	background-color:#c0beb5;
}

.logged_in_center_line_p{
	font-family:sans-serif;
	font-size:0px;
	padding:10px 0 0 0;
	clear:both;
}

.logged_in_grp_data{
	font-family:arial;
	font-size:0px;
	color:#726d59;
	padding:0 0 0 0px;
	clear:both;
}

.logged_in_footer_fon{
        width:100%;
        font-family:arial;
	font-size:0px;
	padding:38px 0 0 0;
 	margin: 0 auto;
}

.logged_in_footer_fon2{
	width:390px;
	height:32px;
	font-family:arial;
	font-size:0px;
	padding:0 0 0 0;
 	margin: 0 auto;
	
}

.logged_in_footer_text{
        font-family:arial;
	font-size:12px;
	color:#000000;
	padding:10px 0 0 10px;
 	float:left;
 	vertical-align:middle;
}

.logged_in_footer_mail{
	font-family:arial;
	font-size:12px;
	color:#0f4485;
	padding:10px 0 0 5px;
	float:left;
 	vertical-align:middle;
}

.left_fon_red{
	font-family:arial;
	font-size:12px;
	color:#000000;
	padding:0 0 0 0;
 	float:left;
	background-color:#FFFFFF;
	width:392px;
	height:100%;
}

.left_fon_green{
	font-family:arial;
	font-size:12px;
	color:#000000;
	padding:0 0 0 0;
 	float:right;
	background-color:green;
	width:594px;
	height:100%;
}

/*    /logged_in  */

/* vacansy */

.center_text_vacansy{
        width:963px;
        float:left;
	font-family:Arial;
	font-size:0px;
	color:#0f4485;
	padding: 0 0 0 23px;
	background-color:#FFFFFF;

}

.vacansy_center1_1{
        width:315px;
        height:86px;
	font-family:arial;
	font-size:0px;
	color:#000000;
        float:left;
	padding:0 0 0 0;
}

.vacansy_center1_2{
        width:310px;
        height:86px;
	font-family:arial;
	font-size:0px;
	color:#000000;
	padding:0 0 0 0;
 	float:left;        
}

.vacansy_center1_3{
        width:316px;
        height:86px;
	font-family:arial;
	font-size:0px;
	color:#000000;
	padding:0 0 0 0;
 	float:left;        
}

.vacansy_group_title{
        background: url(../images/vacansy_center2_1.jpg);
        font-size:0px;
        width:315px;
        height:98px;
	padding:0 0 0 0;
        float:left;
}
.vacansy_text_center{
	font-family:arial;
	font-size:18px;
	color:#e85a14;
        float:left;
	padding:23px 0 0 47px;
        text-decoration: underline;
}

.vacansy_text_link{
        font-family:arial;
        font-size:12px;
	color:#0f4485;
        text-decoration: underline;        
}

.vacansy_text_center_info{
        width:240px;
	font-family:arial;
	font-size:12px;
	color:#8f802f;
        float:left;
	padding:6px 0 0 47px;
}

.vacansy_group_title2_2{
        background: url(../images/vacansy_center2_2.jpg);
        font-size:0px;
        width:310px;
        height:98px;
	padding:0 0 0 0;
        float:left;
}

.vacansy_group_title2_3{
        background: url(../images/vacansy_center2_3.jpg);
        font-size:0px;
        width:316px;
        height:98px;
	padding:0 0 0 0;
        float:left;
}

.vacansy_group_title3{
        background: url(../images/vacansy_center3_1.jpg);
        font-size:0px;
        width:315px;
        height:88px;
	padding:0 0 0 0;
        float:left;
}

.vacansy_text_center3{
	font-family:arial;
	font-size:18px;
	color:#e85a14;
        float:left;
	padding:13px 0 0 47px;
        text-decoration: underline;
}

.vacansy_group_title3_2{
        background: url(../images/vacansy_center3_2.jpg);
        font-size:0px;
        width:310px;
        height:88px;
	padding:0 0 0 0;
        float:left;
}

.vacansy_group_title3_3{
        background: url(../images/vacansy_center3_3.jpg);
        font-size:0px;
        width:316px;
        height:88px;
	padding:0 0 0 0;
        float:left;
}

.vacansy_group_title4_1{
        background: url(../images/vacansy_center4_1.jpg);
        font-size:0px;
        width:315px;
        height:137px;
	padding:0 0 0 0;
        float:left;
}

.vacansy_group_title4_2{
        background: url(../images/vacansy_center4_2.jpg);
        font-size:0px;
        width:310px;
        height:137px;
	padding:0 0 0 0;
        float:left;
}

.vacansy_group_title4_3{
        background: url(../images/vacansy_center4_3.jpg);
        font-size:0px;
        width:316px;
        height:137px;
	padding:0 0 0 0;
        float:left;
}

.vacansy_group_title5{
        background: url(../images/vacansy_center5_1.jpg);
        font-size:0px;
        width:338px;
        height:142px;
	padding:0 0 0 0;
        float:left;
}

.vacansy_text_center5{
	font-family:arial;
	font-size:14px;
	color:#FFFFFF;
        float:left;
	padding:6px 0 0 54px;
}

.vacansy_text_center5_2{
	font-family:arial;
	font-size:14px;
	color:#FFFFFF;
        float:left;
	padding:6px 0 0 29px;
}

.vacansy_group_title5_2{
        background: url(../images/vacansy_center5_2.jpg);
        font-size:0px;
        width:310px;
        height:142px;
	padding:0 0 0 0;
        float:left;
}

.vacansy_group_title5_3{
        background: url(../images/vacansy_center5_3.jpg);
        font-size:0px;
        width:338px;
        height:142px;
	padding:0 0 0 0;
        float:left;
}

.vacansy_text_center_info5{
	padding:0 0 0 145px;        
}

.vacansy_text_link2{
        font-family:arial;
        font-size:14px;
	color:#b2d6ff;
        text-decoration: underline;        
}

.vacansy_text_center5_3{
	font-family:arial;
	font-size:14px;
	color:#b1eaff;
        float:left;
	padding:6px 0 0 29px;
}

.vacansy_text_link3{
        font-family:arial;
        font-size:14px;
	color:#b1eaff;
        text-decoration: underline;
        line-height: 1.5;
}

.vacansy_footerFon2{
        width:953px;
        height:58px;
        float:left;
	background-color:#eae6d7;
        padding:0 0 0 33px;
}

.vacansy_foot_link2{
	font-family:Arial;
	font-size:12px;
        color:#686042;
	padding: 20px 0 0 468px;
}

.center_text_vacansy5{
        width:986px;
        float:left;
	font-family:Arial;
	font-size:0px;
	color:#0f4485;
	padding: 0 0 0 0;
	background-color:#FFFFFF;

}

.vacansy_foot_link{
	font-family:Arial;
	font-size:12px;
        color:#686042;
	padding: 9px 0 0 0;
}
/* /vacansy*/


/*      products        */

.products_centerText1{
        width:303px;
        float:left;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
	padding: 20px 0 0 0;
	background-color:#FFFFFF;
}

.products_centerText1{
        width:283px;
        float:left;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
	padding: 20px 0 0 20px;
	background-color:#FFFFFF;
}

.products_centerText1Title{
        width:283px;
        height:37px;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
	padding: 0 0 0 0;
        background-color:#FFFFFF;
}

.products_centerText1TitleFon{
        width:283px;
        height:25px;
        background: url(../images/products_centerText1_2.jpg);
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;      
}

.products_centerText1_2{
        font-family:Myriad Pro;
	font-size:11.79px;
	color:#979183;
	padding: 4px 0 0 15px;  
}

.products_centerImg1_1{
        width:283px;
        height:96px;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;          
}

.products_centerImg1_2{
        width:283px;
        height:88px;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;          
}

.products_centerImg1FonLeft{
        float:left;
        width:15px;
        height:65px;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
        background: url(../images/products_centerImg1FonLeft.jpg) repeat-x;
}

.products_centerImg1FonRight{
        float:left;
        width:12px;
        height:65px;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
        background: url(../images/products_centerImg1FonRight.jpg);
}

.products_centerImg1Text{
       	font-family:Arial;
        width:254px;
	font-size:12px;
	color:#979183;
        float:left;
	padding: 0 0 0 0;
        background-color:#FFFFFF;
}

.products_centerTextFon{
       	font-family: Arial;
        width:268px;
        height:96px;
	font-size:0px;
	color:#979183;
	padding: 12px 0 0 15px;
        background: url(../images/products_centerImg1TextBord.jpg);
}

.products_centerImg1FonLeftBut{
        float:left;
        width:15px;
        height:31px;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
        background: url(../images/products_centerImg1FonLeft.jpg);
}

.products_centerImg1FonRightBut{
        float:left;
        width:12px;
        height:31px;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
        background: url(../images/products_centerImg1FonRight.jpg);
}

.products_centerImg1Button{
        width:160px;
        height:31px;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
        float:left;
	padding: 15px 0 0 0;
        background-color:#FFFFFF;
}

.products_centerText1FonEnd{
        width:283px;
        height:17px;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
	padding: 0 0 0 0;
        background-color:#FFFFFF;
        clear:both;
}
.products_centerText2{
        width:283px;
        float:left;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
	padding: 20px 0 0 52px;
	background-color:#FFFFFF;
}

.products_centerText2Title{
        width:283px;
        height:37px;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
	padding: 0 0 0 52px;
        float:left;
        background-color:#FFFFFF;
}

.products_centerText3Title{
        width:283px;
        height:37px;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
	padding: 0 0 0 52px;
        float:left;
        background-color:#FFFFFF;
}

.products_centerText2TitleFon{
        width:283px;
        height:25px;
        background: url(../images/products_centerText2_2.jpg);
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;        
}

.products_centerImg2_1{
        width:283px;
        height:96px;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;          
}

.products_centerImg2_2{
        width:283px;
        height:88px;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;          
}

.products_centerImg1Button2{
        width:92px;
        height:31px;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
        float:left;
	padding: 15px 0 0 5px;         
}

.products_centerText3{
        width:296px;
        float:left;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
	padding: 20px 0 0 52px;
	background-color:#FFFFFF;
}

.products_centerText3TitleFon{
        width:283px;
        height:25px;
        background: url(../images/products_centerText3_2.jpg);
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;        
}

.products_centerText4{
        width:303px;
        float:left;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
	padding: 48px 0 0 20px;
	background-color:#FFFFFF;
}

.products_centerText4TitleFon{
        width:283px;
        height:25px;
        background: url(../images/products_centerText4_2.jpg);
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;        
}

.products_centerText5{
        width:283px;
        float:left;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
	padding: 48px 0 0 32px;
	background-color:#FFFFFF;
}

.products_centerText6{
        width:295px;
        height:100%;
        float:left;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
	padding: 48px 0 0 52px;
	background-color:#FFFFFF;
}

.products_centerText7{
        width:303px;
        float:left;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
	padding: 48px 0 0 20px;
	background-color:#FFFFFF;
}

.products_centerText7TitleFon{
        width:283px;
        height:25px;
        background: url(../images/products_centerText7_2.jpg);
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;        
}

.products_centerText8{
        width:283px;
        float:left;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
	padding: 48px 0 0 32px;
	background-color:#FFFFFF;
}

.products_centerText8TitleFon{
        width:283px;
        height:25px;
        background: url(../images/products_centerText8_2.jpg);
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;        
}

.products_centerText9{
        width:295px;
        height:auto;
        float:left;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
	padding: 48px 0 0 52px;
	background-color:#FFFFFF;
}

.products_centerImg9Text{
       	font-family:Tahoma;
        width:254px;
	font-size:12px;
	color:#000000;
	padding: 15px 0 0 5px;
        background-color:#FFFFFF;
	line-height: 1.5;
}

.products_centerText9TitleFon{
        background-color:#FFFFFF;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;        
}

.products_centerImg9Button{
        width:123px;
        height:35px;
	font-family:Arial;
	font-size:0px;
	color:#FFFFFF;
        float:left;
	padding: 14px 0 0 0;
        background-color:#FFFFFF;
}

.products_footerInfo{
        background-color:#FFFFFF;        
        width:986px;
        float:left;
	padding: 48px 0 0 0;
        	margin: 0 auto;
}

/*      /products        */

/*      purchase_v2_1        */

.purchase_v2_1_centerText1{
        width:820px;
        float:left;
	font-family:Arial;
	font-size:14px;
	color:#0f4485;
	padding: 13px 0 0 23px;
	background-color:#FFFFFF;
}

.purchase_v2_1_centerImg1_1{
        width:103px;
        height:105px;
	font-family:Arial;
	font-size:20px;
	color:#0f4485;
	padding: 16px 0 0 23px;
        float:left;

}

.purchase_v2_1_centerImg1_2{
        width:256px;
        height:105px;
	font-family:Arial;
	font-size:0px;
	color:#0f4485;
	padding: 0 0 0 0;
        background: url(../images/purchase_v2_1_centerImg1_2.jpg);
        float:left;
}

.purchase_v2_1_centerFonColor{
        padding: 16px 0 0 23px;
        background-color:#FFFFFF;
}

.purchase_v2_1_centerImg1_2_Text{
	font-family:Arial;
        width:226px;
	font-size:22px;
	color:#0f4485;
        padding: 12px 0 0 9px;
}

.purchase_v2_1_centerImg1_3_Text{
	font-family:Arial;
        width:226px;
	font-size:12px;
	color:#7f7f7f;
        padding: 0 0 0 9px;
}

.purchase_v2_1_centerImg1_4{
        width:98px;
        height:105px;
	font-family:Arial;
	font-size:0px;
	color:#0f4485;
	padding: 0 0 0 0;
        background: url(../images/purchase_v2_1_centerImg1_4.jpg);
        float:left;        
}

.purchase_v2_1_centerImg1_4_Text{
	font-family:Arial;
        width:79px;
	font-size:36px;
	color:#669933;
        padding: 12px 0 0 17px;
}

.purchase_v2_1_centerBut{
	font-family:Arial;
        width:79px;
        height:28px;
	font-size:11px;
	color:#669933;
        padding: 0 0 0 7px;
}

.purchase_v2_1_centerImg2_2{
        width:256px;
        height:105px;
	font-family:Arial;
	font-size:0px;
	color:#0f4485;
	padding: 0 0 0 0;
        background: url(../images/purchase_v2_1_centerImg1_2.jpg);
        float:right;
}

.purchase_v2_1_centerImg2_4{
        width:98px;
        height:105px;
	font-family:Arial;
	font-size:0px;
	color:#0f4485;
	padding: 0 0 0 0;
        background: url(../images/purchase_v2_1_centerImg1_4.jpg);
        float:right;        
}

.purchase_v2_1_img1_1{
        width:493px;
        height:121px;
        float:left;
        
}

.purchase_v2_1_img2_1{
        width:493px;
        height:105px;        

        
}

.purchase_v2_1_centerImg2_1{
        width:103px;
        height:105px;
	font-family:Arial;
	font-size:0px;
	color:#0f4485;
	padding: 16px 0 0 23px;
        float:left;

}
purchase_v2_1_whiteFon{
        background-color:#FFFFFF;
        width:986px;
}


.purchase_v2_1_centerText1_small{
        width:820px;
	font-family:Arial;
	font-size:14px;
	color:#000000;
        background-color:#FFFFFF;
       	padding: 3px 0 0 3px;        
}

.purchase_v2_1_star{
        width:102px;
        height:101px;
        float:left;
	font-family:Arial;
	font-size:0px;
	color:#0f4485;
	padding: 20px 0 0 0;
	background-color:#FFFFFF;
}

.purchase_v2_1_centerText2{
        width:241px;
        float:left;
	font-family:Arial;
	font-size:14px;
	color:#0f4485;
	padding: 0 0 0 23px;
	background-color:#FFFFFF;
}

.purchase_v2_1_massCard{
        background-color:#FFFFFF;        
	font-family:Arial;
	font-size:14px;
	color:#000000;
       	font-weight:bold;
        padding: 0 0 0 0;
        vertical-align:middle;
        background-color:#FFFFFF;
        height:93px;
}

.purchase_v2_1_massCardText{
        height:58px;
	font-family:Arial;
	font-size:14px;
	color:#000000;
       	font-weight:bold;
        padding: 35px 0 0 24px;
        vertical-align:middle;
        float:left;
        background-color:#FFFFFF; 
}

.purchase_v2_1_massCard_Img{
	font-family:Arial;
        height:79px;
	font-size:11px;
	color:#000000;
        float:left;
        padding: 14px 0 0 10px;
        background-color:#FFFFFF;
}


/*      /purchase_v2_1        */


/*      services        */

.services_centerText1_smallBlack{
	font-family:Tahoma;
        width:940px;
	font-size:12px;
	color:#000000;
	padding: 7px 0 0 0;
	line-height: 1.5;
	background-color:#FFFFFF;
}

.services_centerText1_Title{
	font-family:Tahoma;
        width:940px;
	font-size:30px;
	color:#686042;
	padding: 19px 0 0 0;
	background-color:#FFFFFF;
}

.services_centerFonAll{
        background: url(../images/services_centerFonFild2.jpg) repeat-y;
        height:181px;
        width:943px;
}

.services_centerTextImg{
	font-family:Tahoma;
        width:16px;
	font-size:0px;
	color:#686042;
	padding:0 0 0 0;
        float:left;
}

.services_centerText{
        font-family:Tahoma;
	font-size:12px;
	color:#686042;
        height:14px;
        width:897px;
        vertical-align:middle;
        float:left;
        padding: 0 0 0 6px;
}

.services_centerTextGr{
        float:left;
        padding: 11px 0 0 11px;
}

.services_centerTextGr2{
        float:left;
        padding: 11px 0 10px 11px;
}

.services_centerImgCountry1{
        font-family:Tahoma;
	font-size:0px;
	color:#686042;
        height:136px;
        width:463px;
        float:left;
        padding: 0 0 0 22px;
}

.services_centerImgCountry2{
        font-family:Tahoma;
	font-size:0px;
	color:#686042;
        height:136px;
        width:480px;
        float:left;
        padding: 0 0 0 0;
        
}

.services_centerTextCountry{
        font-family:Tahoma;
	font-size:0px;
        height:446px;
	color:#686042;
        width:968px;
        background-color:#FFFFFF;
        padding: 0 0 0 18px;
}

.services_centerImgCountry3{
        font-family:Tahoma;
	font-size:0px;
	color:#686042;
        height:244px;
        width:393px;
        float:left;
        padding: 0 0 0 0;
        
}

.services_centerImgCountry4{
        background: url(../images/services_centerImgCountry4.jpg);
        font-family:Tahoma;
	font-size:0px;
	color:#686042;
        height:244px;
        width:403px;
        float:left;
        padding: 0 0 0 0;        
}

.services_centertTextCountry4{
        font-family:Tahoma;
	font-size:36px;
	color:#747474;
        padding: 0 0 0 30px; 
}

.services_centerImgTCountry4{
        font-family:Tahoma;
	font-size:0px;
	color:#747474;
        float:left;
        padding: 13px 10px 0 30px;         
}

.services_centertText2Country4{
        font-family:Tahoma;
	font-size:18px;
	color:#000000;
        padding: 8px 0 0 0; 
}

.services_centerImgCountry5{
        font-family:Tahoma;
	font-size:0px;
	color:#686042;
        height:244px;
        width:143px;
        float:left;
        padding: 0 0 0 0;
        
}

.services_centerImg4Button{
        width:123px;
        height:35px;
	font-family:Arial;
	font-size:20px;
	color:#686042;
        float:left;
	padding: 15px 0 0 30px;
}

.services_centerImgCountry6{
        font-family:Tahoma;
	font-size:0px;
	color:#686042;
        height:66px;
        width:149px;
        float:left;
        padding: 0 0 0 345px;
        
}

.services_centerImgCountry7{
        font-family:Tahoma;
	font-size:0px;
	color:#686042;
        height:66px;
        width:364px;
        float:left;
        padding: 0 0 0 0;
        
}

.services_centerText1_Title2{
	font-family:Tahoma;
	font-size:30px;
	color:#686042;
	padding: 19px 0 0 22px;
	background-color:#FFFFFF;
}

.services_centerText1_Title2_2{
	font-family:Tahoma;
	font-size:30px;
	color:#686042;
	padding: 19px 0 0 0;
	background-color:#FFFFFF;
}

.services_centerText1_Left{
        width:472px;
        float:left;
	padding: 0 0 0 0;        
        background-color:#FFFFFF;
}

.services_centerText1_Right{
        width:474px;
        float:left;
	padding: 0 0 0 40px;        

}

.services_centerText1_All{
	font-family:Tahoma;
        width:431px;
	font-size:14px;
	color:#000000;
	padding: 10px 0 0 22px;
	background-color:#FFFFFF;
	line-height: 1.5;
}

.services_whiteFon{
        background-color:#FFFFFF;
        width:986px;
        height:630px;
}

.services_centerText2_Q{
	font-family:Tahoma;
        width:431px;
       	font-weight:bold;
	font-size:12px;
	color:#84011f;
	padding: 12px 0 0 0;
	background-color:#FFFFFF;
	line-height: 1.5;
}

.services_centerText2_Q2{
	font-family:Tahoma;
        width:431px;
       	font-weight:bold;
	font-size:12px;
	color:#84011f;
	padding: 19px 0 0 0;
	background-color:#FFFFFF;
	line-height: 1.5;
}

.services_centerText2_A{
	font-family:Tahoma;
        width:431px;
	font-size:12px;
	color:#888888;
	padding: 5px 0 0 0;
	background-color:#FFFFFF;
	line-height: 1.3;
}

.services_centerTextBackS{
	padding: 28px 0 0 0;        
}

.services_link{
	font-family:Tahoma;
	font-size:12px;
	color:#0f4485;
        text-decoration: underline;
        
}

/*      /services        */



.chm_left{
float:left;
width:592px;
padding: 0px 0 0 23px;
}

.chm_right {
float:right;
width:300px;
padding: 0px 0 0 23px;
}

.submenu_left {
float:left;
width:252px;
padding: 0px 0 0 23px;
}

.content_right {
float:right;
width:640px;
padding: 0px 0 0 23px;
}

label.error {
display:block; 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:8px;
color:red;
font-weight:bold;

}

.subtitle {
font-size: 16px;
font-weight: bold;
}

.strBlue {color: blue; font-weight: bold; }
.strGreen {color: green; font-weight: bold; }
.strGreen2 {color: green;}
.strRed {color: red; font-weight: bold; }
.strGold {color: #808000;}
.strPurple {color: purple; font-weight: bold; }


.flag {
	padding-top:5px;
}








#contacts
{
background:#DAD3BA;
height:252px;
}
#contact_info
{
font:18px Arial, Helvetica, sans-serif;
color:#686042;
float:right;
}
#contact_info li
{
padding-top:10px;
}
#contact_info li a
{
font:18px Arial, Helvetica, sans-serif;
text-decoration:underline;
color:#0F4485;
}
#contact_info li a:hover
{
font:18px Arial, Helvetica, sans-serif;
text-decoration:none;
color:#0F4485;
}
#contacts_img
{
float:left;
}
.w612
{
width:612px;
}
#send_button
{
padding:10px 0px 0px 0px;
float:right;
}
#contact_inp
{
padding:10px 0px 0px 0px;
}
#contact_inp input
{
border:1px solid #C9BC9E;
width:500px;
height:19px;
}
#info1
{
font:12px Arial, Helvetica, sans-serif;
width:610px;
color:#000;
background:#FFF;
margin-top:20px;
margin-right:20px;
height:170px;
border:1px solid #C9BC9E;
overflow:auto;
}
#info1 ul
{
list-style-type:none;
}
.text_pad
{
padding:10px 10px; 
line-height:18px;
}
#support_text
{
color:#686042;
}
#content
{
margin:23px 0 0 12px;
padding:0px 25px 0px 25px;
background:white;
}

#cont_block_main
{
font:12px Arial, Helvetica, sans-serif;
color:#000000;
}

#portfolio_block
{
float:left;
width:344px;
}
#portfolio_block a
{
font:12px Arial, Helvetica, sans-serif;
color:#114688;
}
#portfolio_block a:hover
{
font:12px Arial, Helvetica, sans-serif;
color:#114688;
text-decoration:none;
}
#portfolio_block h5
{
font:12px Arial, Helvetica, sans-serif;
color:#7E7E7E;
padding:10px 0 0 0;
margin:0;
}
.portfolio_pad
{
margin-right:195px;
}
.rl_pad
{
padding-top:15px;
}
#razdelitel
{
margin-bottom:28px;
height:28px;
clear:left;
border-bottom:1px solid #D9D9D9;
margin-right:12px;
}

.social {
	display: block;
	float: left;
	padding: 0 10px 10px 0;
}

.social:hover {
	opacity: 0.8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
